﻿@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	background: #FFF;
	min-width:1200px;
}
/*------------------------Start 解决12号字在google和傲游浏览器的不识别小于12号的英文字体-------------*/
html {
	-webkit-text-size-adjust: none;
}
/*------------------------End 解决12号字在google和傲游浏览器的不识别小于12号的英文字体----------*/
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
dl {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
dd {
	margin: 0px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #0b5cac;
	text-decoration: none;
}
.link-blue {
	color: #0b5cac;
	text-decoration: underline;
}
.link-blue:hover {
	color: #0b5cac;
	text-decoration: underline;
}
img {
	font-size: 0px;
	line-height: 0px;
	vertical-align: bottom;
	border: 0px;
}
.c {
	clear: both;
	overflow: hidden;
}
.main_w {
	margin: 0 auto;
	width: 100%;
}
.main {
	margin: 0 auto;
	width: 1200px;
}

.navs{
	position: fixed;width: 100%;
	top: 0;
	left: 0;
	background: #fff;
z-index:999;
}
/*--End 分页样式---------*/
.top_w{
	border-bottom:1px solid #e8e8e8;
	height:40px;
	line-height:40px;
	font-size:14px;
display: none;

}
.top_l{
	float:left;
}
.top_r{
	float:right;
	font-weight:bold;
}
.nav_w{
margin:0 auto;
    position: fixed;
    z-index: 222;
    top:0px;
width: 100%;border-bottom: 2px solid #dfdfdf;
    background: rgba(255,255,255,0.99);
}
.nav{
	margin:20px auto;
}
.nav_l{
	float:left;
	width:260px;
padding:14.5px 0;
}
.nav_l img{
width:260px;
}
.nav_r{
	float:right;
	width:800px;
}
.nav_r ul{
	clear:both;
	overflow:hidden;
	margin-top:20px;
}
.nav_r ul li{
	float:left;
	width:115px;
	margin-right:22px;
	text-align:center;
	font-size:16px;
}
.nav_r ul li a{
	display:block;
	height:36px;
	line-height:36px;
}
.nav_r ul li:last-child{
	margin-right:0;
}
.nav_r ul li a.on,.nav_r ul li a:hover{
	background-color:#c7000a;
	color:#fff;
}

/************/

.banner_w {
	width: 100%;
	height:450px;
	position: relative;
	overflow: hidden;
margin-top:113px;
	clear: both;
	background-color: #f8f8f8;
}
.banner {
	margin: 0 auto;
	width: 1920px;
	height:450px;
	position: absolute;
	overflow: hidden;
	left: 50%;
	margin-left: -960px;
}

/*************/

.banner_w.banner_w01 {
	width: 100%;
	height:739px;
	position: relative;
	overflow: hidden;
margin-top:1113:16 2021/10/163px;
	clear: both;
	background-color: #f8f8f8;
	margin-top: 73px;
}
.banner.banner_a {
	margin: 0 auto;
	width: 1920px;
	height:739px;
	position: absolute;
	overflow: hidden;
	left: 50%;
	margin-left: -960px;
}


/**********/

.banner .img {
	width: 25000px;
	position: absolute;
	left: 0;
	top: 0;
}
.banner .img li {
	float: left;
	overflow: hidden;
}
.banner .num {
	position: absolute;
	width: 100%;
	bottom: 35px;
	left: 0;
	text-align: center;
	font-size: 0;
}
.banner .num li {
	width: 12px;
	height: 12px;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	margin: 0 3px;
	cursor: pointer;
}
.banner .num li.on {
	background-color: #c7000a;
}
.banner .btn {
	width: 30px;
	height: 50px;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	color: #fff;
	font-size: 40px;
	cursor: pointer;
	text-align: center;
	line-height: 46px;
}
.banner:hover .btn {
	display: block
}
.banner .btn_l {
	left: 15%;
}
.banner .btn_r {
	right: 15%;
}
/*************************************/
/********************************************/
.card-fouth {
    padding:22px 0 88px;
}
.card-fouth .sub-title {
    margin-bottom: 32px;
    text-align: center;
    font-size: 40px;
    color: #333
}
.card-fouth .desc.desc-list {
    font-size: 0;
    color: #3a3a3a;

    width: 100%;
    margin: 0 auto;
    margin-bottom: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-align: center
}
/*顶部分类*/
.card-fouth .industry {
    font-size: 20px;
    color: #999;
    display: inline-block;
/*height: 46px;*/
    text-align: center;
    background-color: #073190;
    width: 160px;
    line-height:46px;
    border-radius: 6px;
    margin: 0 10px;
cursor:pointer;
}
.card-fouth .industry.first {
    padding-left: 0
}
.card-fouth .industry.last {
    padding-right: 0
}
.card-fouth .industry.active {
    padding-bottom: 14px;
background-color: #c7000a;
height:32px;
}
.card-fouth .industry:hover{
background-color: #c7000a;
}
.card-fouth .industry span {
color: #fff;
    font-size: 16px;
}
.card-fouth .industry.active span {
   
}
/*内容*/
.card-fouth .case-container {
    position: relative;
    width:1200px;
    margin: 0 auto;
    height:260px;
}
.card-fouth .case-panel {
    position: absolute;
    z-index: 1;
    opacity: 0;
    overflow: hidden;
    padding:0 0px
}
.card-fouth .case-panel.active {
    z-index: 100;
    opacity: 1;
    -webkit-transition: all .2s ease-out .1s;
    transition: all .2s ease-out .1s
}
.card-fouth .case-preview {
    display: inline-block;
    width: 576px;
    position: relative;
    top: 28px;
    left: -60px;
    z-index: 200
}
/*******************************/
.con_a_w{
	margin:60px auto;
}
.con_a_bt{
	text-align:center;}
.con_a_bt01{
	font-size:30px;
	line-height:40px;
	font-weight:bold;}
.con_a_bt02{
	margin-top:15px;
	font-size:19px;
	font-weight:lighter;
	text-transform:uppercase;}
.con_a_bt03{
	width:60px;
	margin:15px auto 20px;
	height:2px;
	background-color:#c7000a;
}
/***********************************/
.sypro_nr{
	margin:40px auto 10px;
}

.sypro_nr ul li{
	float:left;
	width:362px;
	margin-bottom:40px;
	margin-right:57px;
}
.sypro_nr ul li:last-child{
	margin-right:0;}
.sypro_nr ul li a{
	display:block;
	overflow:hidden;
	width:100%;
	height:272px;
	border:1px solid #efefef;
}
.sypro_nr ul li a img{
	width:100%;
	transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	
}
.sypro_nr ul li a:hover img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-webkit-transform:scale(1.1);
}

.con_b_bt{
	margin:10px auto;}
.con_a_bt01_a{
	color:#faf0f0;}
/************/
.con_c{
	margin:40px auto;
}
.con_c_l{
	float:left;
	width:350px;
	overflow:hidden;
	margin-right:75px;
}
.con_c_l:last-child{
	margin-right:0;}
.con_c_l01{
	overflow:hidden;
}
.con_c_l01_a{
	float:left;
	width:71px;
	height:66px;
	overflow:hidden;
	margin-right:10px;
}
.con_c_l01_a img{
		transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
}
.con_c_l01_a:hover img{
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
}
.con_c_l01_b{
	float:left;
	font-size:22px;
	overflow:hidden;
	color:#cc0000;
	margin-top:40px;
}
.con_c_l02{
	margin-top:25px;
	line-height:24px;
	color:#666;
	font-size:14px;}
.con_c_l03{
	margin-top:20px;
	font-size:14px;
	}
.con_c_l03 a{
	color:#666;
}
.con_c_l03 a:hover{
	color:#c7000a;
}
.con_d_w{
	background:url(../images/bj_a.jpg) top center repeat;
	padding:60px 0 0;
}
.con_d{
	margin:60px auto;
}
.con_d01{
	margin-bottom:30px;}
.con_d01_l{
	float:left;	padding-top:50px;
	width:580px;}
.con_d01_r{
	float:right;
	width:579px;
	overflow:hidden;
	height:496px;}
.con_d01_r img{
		width:579px;
	height:496px;
		transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
}
.con_d01_r:hover img{
		transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
.con_d01_l_a{
	float:left;
	width:50px;}
.con_d01_l_b{
	float:right;
	width:490px;	
}
.con_d01_l_a01{
	width:3px;
	height:95px;
	margin-left:40px;
	background-color:#dfdfdf;
}
.con_d01_l_a02{
	font-size:14px;
}
.con_d01_l_a02{
	margin-top:30px;
	font-size:46px;
	color:#cccccc;
	font-weight:bold;}
.con_d01_l_b01{
	font-size:24px;
	line-height:36px;
	font-weight:bold;}
.con_d01_l_b02{
	height:2px;
	width:40px;
	margin-top:10px;
	background-color:#c7000a;
}
.con_d01_l_b03{
	margin-top:20px;
	line-height:30px;
	font-size:14px;
	color:#666;
	padding-bottom:30px;
	border-bottom:1px solid #dfdfdf;}
.con_d01_l_b04{
	margin-top:30px;}
.con_d01_l_b04 ul li{
	line-height:30px;
	clear:both;
}
.con_d01_l_b04 ul li span{
	display:block;	line-height:36px;
}
.hx_01{
	float:left;
	width:20px;
	padding-top:16px;
	text-align:center;
}
.hx_02{
	float:right;
	font-size:16px;
	width:460px;}
.con_d01_l.fr_01{
	float:right;}
.con_d01_r.fl_01{
	float:left;}
/******************/
.con_e{
	margin:60px auto;}
.con_e ul li{
	float:left;
	width:374px;
	height:281px;

	margin-right:39px;
}
.con_e ul li:last-child{
	margin-right:0px;}
.con_e ul li a{
	display:block;
	width:374px;
	height:281px;	overflow:hidden;
}
.con_e ul li a img{
		width:374px;
	height:281px;
			transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
}
.con_e ul li a:hover img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
.about_sya_w{
	background:url(../images/about_a.jpg) top center no-repeat;
	min-height:537px;
	position:relative;
}
.about_sya{
	position:absolute;
	left:0;
	top:50px;
	height:430px;
	width:1037px;
	background-color:rgba(255,255,255,0.9);
}

.about_sya_nr{
	width:560px;
	margin-top:50px;
	float:right;
	margin-right:130px;}
.about_sya_nr_01{
	font-size:24px;
	line-height:40px;
	font-weight:bold;}
.about_sya_nr_02{
	background-color:#c7000a;
	height:2px;
	width:60px;}
.about_sya_nr_03{
	margin-top:40px;
	line-height:30px;
	font-size:14px;}
.about_sya_nr_04{
	margin-top:30px;
	margin-right:10px;
	font-size:14px;
	width:75px;
	text-align:center;
	float:right;
	border-bottom:1px solid #073190;
}
.about_sya_nr_05{
	padding-top:30px;
}
.about_sya_nr_05 a{
	display:block;
	width:125px;
	height:30px;
	float:left;
	text-align:center;
	background-color:#073190;
	margin-right:25px;
	line-height:30px;
	font-size:14px;
	color:#fff;
}
.about_sya_nr_05 a:first-child{
	background-color:#c7000a;}
.about_sya_nr_05 a:hover{
	background-color:#c7000a;
}
.con_f{
	margin:60px auto;
}
.news_nrsy{
	margin-top:50px;}
.con_f_nr_l{
	float:left;
	width:576px;
}
.con_f_nr_r{
	float:right;
	width:576px;
}
/**********************/
.news_nrsy_a{
	font-size:24px;
	line-height:24px;
	margin-bottom:30px;
	padding-left:10px;
	border-left:3px solid #F00;}
.news_nrsy_b{
	width:576px;
	height:225px;
	overflow:hidden;
	margin-bottom:30px;
}
.news_nrsy_b img{
		width:576px;
	height:225px;
			transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
}
.news_nrsy_b:hover img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
.news_nrsy_c_l{
	float:left;
	padding-top:10px;
	text-align:center;
	border-right:1px solid #dfdfdf;
	width:90px;}
.news_nrsy_c_r{
	float:right;
	width:456px;
}
.news_nrsy_c_l01{
	font-size:48px;
	font-weight:bold;
}
.news_nrsy_c_l02{
	font-size:14px;
	margin-top:15px;
}
.news_nrsy_c_r01{
	font-size:18px;}
.news_nrsy_c_r02{
	margin-top:8px;
	line-height:18px;
	color:#666;
	font-size:12px;}
.news_nrsy_c{
	padding-bottom:20px;
	border-bottom:1px solid #dfdfdf;}
.news_nrsy_d{
	padding-top:20px;}
.news_nrsy_d ul li{
	clear:both;}
.news_nrsy_d ul li a{
	font-size:16px;
	color:#999999;
	line-height:36px;}
.news_nrsy_d ul li a span{
	display:block;
	float:left;
	color:#e30024;
	margin-right:10px;
	font-weight:bold;
	font-size:20px;
}
/*************/
.foot_w{
	background-color:#f5f8ff;
	padding:60px 0;}
.foot_l{
	float:left;
	margin-left:60px;
	width:164px;
}
.foot_r{
	float:right;
	width:860px;
}
.foot_r_01 a{
	font-size:16px;
	margin-right:55px;}
.foot_r_02{
	margin-top:50px;}
.foot_r_02_l{
	font-size:14px;
	float:left;
	line-height:30px;}
.foot_r_02_r{
	float:right;
	width:520px;

}
.foot_r_02_r_l{
	float:left;
	width:220px;
}
.foot_r_02_r_l01{
	margin-bottom:20px;}
.foot_r_02_r_l02{
	font-size:18px;
}
.foot_r_02_r_l03{
	margin-top:10px;
	font-size:24px;
	font-weight:bold;}
.foot_r_02_r_r{
	float:right;
	width:270px;
	background:url(../images/erweima.png) top right no-repeat;
	padding-top:115px;
}
.foot_r_02_r_r span{
	padding-left:30px;
	
}
.foot_r_02_r_r span.ewm02{
	padding-left:145px;}
.foot_aa{
	text-align:center;
	font-size:14px;
	line-height:50px;}

/***************内页关于我们**********/
.mar {
    margin: 0 auto;
    width: 100%;
}

.ny_w {
    background-color: #f4f2f3;
    padding: 50px 0;
}

.clear {
    clear: both;
    overflow: hidden;
}

.marn {
    margin: 0 auto;
    width: 1200px;
}

/***********/
.pro_syleft{
  float: left;
  width: 230px;
}
.pro_syright{
  float: right;
  width: 930px;
}

/***************关键词*********/
.key_w{
    margin: 0 auto;
    width: 100%;
    clear: both;
    overflow: hidden;
    line-height: 24px;
	line-height:60px;
	border-bottom:1px solid #f1f1f1;
}
.key_a{
	margin:0 auto;
		font-size:14px;
		line-height:50px;
}
.key_a span{
	font-weight: normal;
	margin-left:5px;
	font-size:16px;
	color:#000;
}
.key_a a{
	color:#777;
	margin:0 5px;}
.key_a a:hover{
	color:#ff0000;
}
/***************/

.ny_wz a{
  color: #666;
  margin:0 6px;
}
.ny_wz a:hover{
  color: #003ebb;
}
.ny_about{
  min-height: 380px;
  font-size: 14px;
  line-height: 28px;
  color: #666;
}
.ny_about_w{
  padding: 25px;  background-color: #fff;
  width:880px;
}
.ny_bt{
  border-bottom: 1px solid #f1f1f1;
  margin-bottom:15px;
}
.newshow_bt{
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  padding-bottom: 10px;
}
.newshow_time{
  font-size: 12px;
  text-align: center;
  line-height: 24px;
  border-top:1px dashed #dfdfdf;
  border-bottom:1px dashed #dfdfdf;
}
.ny_right_nr{
  margin-top:10px;
}
.news_list{
  clear: both;
  overflow: hidden;
}
.news_list li{
    padding:10px 20px;
    clear: both;
    overflow: hidden;
    margin: 15px 0px;
    background-color: #f9f9f9;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}
.news_list li .news_list_bt{
  margin-bottom: 0px;
  font-size: 15px;
}
.news_list li .news_list_jj{
  line-height: 22px;
  color: #666;
  font-size: 12px;
}
.news_list li .news_time{
  background-color: #ccc;
  width: 70px;
  text-align: center;
  margin:6px 0;
  float: left;
  height:70px;
  margin-right: 15px;
  font-size: 12px;
 /* line-height: 70px;*/
  word-break:break-all;
  
}

/*********************************************/
/***************厂房环境******************/

.cf_list ul{
  clear: both;
  overflow: hidden;
}
.cf_list ul li{
  float: left;
  width: 268px;
  margin:0 12px 30px;
}

.cf_list ul li .cf_pic a{
  display: block;
  width: 268px;
  height: 201px;
  overflow: hidden;
}
.cf_list ul li .cf_pic a img{
  width: 268px;
  height: 201px;
    transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
}
.cf_list ul li .cf_pic a:hover img{
      transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);

}
.cf_list ul li .cf_name{
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  margin-top: 10px;
}
.cf_list ul li .cf_name a{
  color: #666;
}
.cf_list ul li .cf_name a:hover{
  color: #003ebb;
}

/************产品*****************/
.prosy_nra{
  clear: both;
  overflow: hidden;
}
.prosy_nra ul{
 /* display: flex;
  flex-wrap:wrap;
  justify-content:space-between;*/
}
.prosy_nra ul li{
  background-color: #f9f9f9;
  padding: 15px 11px;
  margin-bottom: 25px;
  text-align: center;
float:left;margin-right:17px;
}
.prosy_nra ul li:nth-child(3n){
margin-right:0;
}
.prosy_nra ul li .pro_pic{
  margin-bottom: 10px;
}
.prosy_nra ul li .pro_pic a{
  display: block;
  width: 260px;
  height: 193px;
  overflow: hidden;
}
.prosy_nra ul li .pro_pic a img{
  width: 260px;
  height:193px;
      transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
}
.prosy_nra ul li .pro_pic a:hover img{
  transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}
.prosy_nra ul li .pro_name{
  border-top: 1px solid #f4f2f3;
  line-height: 30px;
  font-size: 16px;
}
.prosy_nra ul li .pro_name a{
   color: #666;
}
.prosy_nra ul li .more_aa{
  margin:7px auto;
  width: 200px;
  font-size: 14px;

  height: 34px;
  line-height: 34px;
}
.prosy_nra ul li .more_aa a{
  display: block;
  width: 100%;
    color: #fff;  background-color: #cdcdcd;
}
.prosy_nra ul li .more_aa a:hover{
  background-color: #073190;
}

/*******关键词*********/
.gjzms{
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  color: #666;
}
.gjzms span{
  font-size: 15px;
  font-weight: bold;
  color: #666;
}
.yansejb {
    background: -webkit-linear-gradient(left, #0044de , #073190);
    background: -o-linear-gradient(right, #0044de , #073190);
    background: -moz-linear-gradient(right, #0044de , #073190);
    background: linear-gradient(to right,#0044de , #073190);
}
/******产品分页*******/
.ny_news_page {
	margin: 10px auto 60px;
	clear: both;
	padding-top: 10px;
	width: 1200px;
}
.ny_news_page a, .ny_news_page span {
	display: block;
	float: left;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
	width: 70px;
	height: 40px;
	color: #333;
	background-color: #f8f8f8;
	margin-right: 10px
}
.ny_news_page a:hover, .ny_news_page span {
	background-color:#073190;
	color: #fff;
}
.ny_news_page a.page_aa {
	background-color: #073190;
	color: #fff;
}
/****************/
.prosy_nr ul li .prolm_b .prolm_b_a a{
	    display: block;
    line-height:26px;
    border-bottom: 1px solid #ececec;
    font-size: 12px;
    color: #888;
    padding-left:25px;
    background:none;
	
}
.prosy_nr ul li .prolm_a a{
	    font-size: 14px;
}
.prosy_nr ul li .prolm_b .prolm_b_a a:hover{
	color:#ff0000;}

/*****************/
.map #container{width:100%;height:605px; margin-top:30px; clear:both; overflow:hidden;}

/*********产品左侧列表**/
.pro_l_nr_n{
	background-color:#fff;
	padding-bottom:1px;}
.pro_l_nr_aa_n{
	margin-bottom:7px;
	background-color:#fff;
}
.pro_l_nr_01_n{
	background:url(../images/pro_lm01.jpg) 20px center no-repeat #e6e6e6;
	height:36px;
	line-height:36px;
	padding-left:44px;
	margin-bottom:5px;
}
.pro_l_tel_n{
	width:210px;
    background: url(../images/pro_lm03.jpg) center 30px no-repeat #e9e9e9;
    height: 200px;
    margin:15px 10px 15px;
	padding-bottom:15px;
 }

.pro_l_tel02_n {
    text-align: center;
    padding-top: 15px;
    color: #333;
    font-weight: bold;
    font-size: 24px;
}
/*************/
.nsya_l{
	width:100%;
	height:100%;
	background-color:#073190;
text-align:center;
	overflow:hidden;}
.nsya_l_t{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding-top:13px;
	line-height:24px;
}
.nsya_l_d{
	color:#fff;
	font-size:12px;
	line-height:24px;
}
/************/
/***产品左侧*****/
.prosy_bt{
  height: 80px;
}
.prosy_bt_01a {
    font-size: 37px;
    color:#073190;
    font-weight: bold;
    line-height: 36px;
}

.prosy_bt_01b {
    font-size: 22px;
    line-height: 36px;
    color: #ccc;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.aprosy_bt_bj{
  height: 80px;
  padding-left: 65px;
  background: url(../images/web_05.png) 15px center no-repeat;
}
.aprosy_bt01{
  font-size: 26px;
  color: #fff;
  padding-top:18px;
  letter-spacing:2px;
}
.aprosy_bt02{
  font-size: 12px;
text-transform:uppercase;
color: #fff;
padding-top: 2px;
}
.aprosy_nr{
  background-color:#fff;
  padding: 15px;
}
.aprosy_nr ul li a{
  display: block;
  line-height:50px;
  border-bottom: 1px solid #ececec;
  font-size:16px;
  color: #666;
  padding-left: 35px;
  background: url(../images/web_12.jpg)  10px center no-repeat;
}
.aprosy_nr ul li a.apro_on{
  color: #073190;
background: url(../images/web_09.jpg)  10px center no-repeat;
}
.aprosy_nr ul li a:hover{
  color: #073190;
background: url(../images/web_09.jpg)  10px center no-repeat;
}
.aprosy_db{
  height:40px;
}
.apro_tel01{
  margin:0px auto 0;
  text-align: center;
  padding: 25px 0 0;
}
.apro_tel02{
  font-size:18px;
  color: #ffffff;
  line-height: 30px;
  padding-top: 15px;
  text-align: center;
  font-family: Arial;
}
.apro_tel03{
  padding-top:0px;
  font-size: 18px;
   color: #ffffff; text-align: center;
    line-height: 40px;
}
.apro_tel04{
  margin:5px 20px 30px;
  height:30px;
  background-color: #fff3dc;
  text-align: center;
  line-height: 30px;
}
.apro_tel04 a{
  color: #333;
  font-size: 15px;
}
.apro_tel04 a:hover{
  color: #003968;
}

/***********/
.apro_syleft{
  float: left;
  width: 230px;
}
.pro_syright{
  float: right;}
.prosy_name {
    border: 0;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
    margin-top:5px;
}
.sypro_nr ul li .prosy_name  a{
height: auto;
    border: 0px solid #efefef;

}.fl_a{
	float:left;
}
.fr_a{
	float:right;}
/********/
/*************/
.ganbg{background:#f3f3f3;padding:20px}
.ganitem{}
.ganitem div.dd1{float:left;text-align:right;line-height:2;width:80px;font-size:14px;font-weight:bold;}
.ganitem div.dd2{float:left;text-align:justify;line-height:2;width:600px;font-size:14px;}

.gtba{height:51px;background:url(../images/z4.png) left top repeat-x;border-left:1px #dddddd solid;border-right:1px #dddddd solid;}
.gtba span{font-size:16px;font-weight:bold;color:#262626;cursor:pointer;padding:0 30px;height:51px;line-height:51px;vertical-align:middle;border-right:1px #dddddd solid; display:block; float:left;}
.gtba span.cur{color:#e70012;background:url(../images/z5.png) left top repeat-x;padding:0 50px}
.gtba em{font-size:14px;font-weight:bold;color:#dd1518;height:51px;line-height:51px;vertical-align:middle; padding-left:20px; font-style:normal;}

.gdom{border-left:1px #dddddd solid;border-right:1px #dddddd solid;border-bottom:1px #dddddd solid;padding:20px;}

.nav_r ul li a.on, .nav_r ul li a:hover{
	color: #fff !important;
}